@charset "UTF-8";
@media all
{
  /**
   * Fonts
   * Zeichensatz und Schriftgrößen für Überschriften und übliche Text-Elemente
   */
  /* Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
  html * { font-size: 100.01%;}
  /* Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
  body {
    font-family: Arial, 'Trebuchet MS', Geneva, 'Lucida Sans Unicode', Helvetica, 'Gill Sans', sans-serif;
    font-size: 80.00%; 
    color: #ddd; 
  }
  /* Schriftgröße von monospaced Elemente auf 16 Pixel setzen */
  textarea, pre, tt, code {
     font-family:'Courier New', Courier, monospace;
  }  
  /* Schriftgröße von Headlines */  
  h1,h2,h3,h4,h5,h6 { 
  	font-weight:normal; 
  	color:#ddd;
  	margin: 0 0 0.50em 0;
  	line-height: 1.25em;
	padding: 0;margin:0;	
  }
  h1 {font-family:'Arial Black', Arial, Impact, 'Lucida Sans Unicode', 'Trebuchet MS', Tahoma, Geneva, Helvetica, sans-serif; text-transform:uppercase;}

  h1 { font-size: 216.67%; margin-bottom: 5px;font-weight:bold;color:#eee;}          
  h2 { font-size: 146.67%; overflow:hidden;  color: #ddd; padding:4px 0 6px 0; margin-bottom: 8px; vertical-align:middle; text-shadow:1px 1px 1px #444; text-transform:uppercase; background-color:none; border-bottom:1px dotted #333;}          
  h3 { font-size: 136.67%; color: #fff; padding:5px 5px 5px 5px; margin-bottom: 8px; vertical-align:middle; text-shadow:1px 1px 1px #555; background-color: #000;font-weight:bold; border:1px dotted #333;;}                        
  h4 { font-size: 126.67%; color: #ddd;font-weight:bold; padding:5px 0;}                     
  h5 { font-size: 117.67%; color: #AA0000; font-weight:bold;text-shadow:1px 1px 1px #000; }                     
  h6 { font-size: 126.67%; color: #222; padding-left:18px; background: transparent url('../../images/button/pfeil.gif') no-repeat center left;}  

  .amp { 
        font-family: Arial, 'Trebuchet MS', Geneva, 'Lucida Sans Unicode', Helvetica, 'Gill Sans', sans-serif; 
  }
  p { line-height: 1.5em; margin: 0 0 1em 0;}
  .nw {white-space:nowrap;overflow:hidden;}
  .text { line-height: 1.5em; margin: 0 0 1em 0; }
  .big { font-size: 175.00%;font-weight:bold;}
  .small { font-size: 80.00%; line-height: 1.5em; margin: 0 0 1em 0;}
  .smaller { font-size: 60.00%; line-height: 1.5em; margin: 0 0 1em 0;}
  .middle { font-size: 90.00%; line-height: 1.5em; margin: 0 0 1em 0;}
  .justy { text-align: justify;}
  .smallut { font-size: 85.00%; line-height: 1.5em; margin: 5px 0 1em 0; color:#233742; text-align: center;}

  .durchstrich{text-decoration:line-through;}
  .backgray {background-color:#333;padding:5px;} 
  .backgraydark {background-color:#171717;padding:8px;}   
  .backblack {background-color:#0b090c;padding:8px;} 
  .gray {background-color:#555;}
  .rot{color:#BE0000;}
  .weiss{color:#ffffff;}
  .gruen{background-color:#677444;}
  .blau{background-color:#576c87;}
  .braun{background-color:#a78b6b;}  
  
  /* ### Listen  #### */

  ul, ol, dl { list-style-position:outside; line-height: 1.2em; margin: 0 0 1em 1em;} 
  ul { list-style-type:square; color:#ddd;font-weight:normal;} 
  ol { list-style-type:decimal;}
  li { margin-left: 1.5em; line-height: 1.5em;list-style-image: url(../../images/button/li.gif);}
  ol li { list-style-type:decimal;list-style-image:none;}
  li.pfeil { margin-left: 1.5em; line-height: 2em; list-style-image: url(../../images/button/list.gif);}
  .haken { margin-left: 1.5em; line-height: 1.8em; list-style-image: url(../../images/button/haken.gif);}    

  dt { font-weight: bold }
  dd { margin: 0 0 1em 2em }

  /* ### Textauszeichnung ### */

  cite, blockquote { font-style:italic; }
  blockquote { margin: 0 0 1em 1.5em; }

  strong, .strong { font-weight: bolder;font-size: 106.67%;}
  b, .b { font-weight: bolder;}
  em,i { font-style:italic;}
  .clear{clear:both;}
  .left{float:left;}
  .right{float:right;}
  .center{text-align:center;} 
  .textleft{text-align:left;} 
  .textright{text-align:right;} 
  .textcenter{text-align:center;} 
  .fett {font-weight:bolder; font-size: 106.67%;}
  .bd {border:1px solid #aaa;padding:0px 2px 0px 2px;background: #fff url('../../images/button/bdbgbu.gif') repeat-x bottom center; }

  pre, code { font-family: monospace; font-size: 1.1em; }

  acronym, abbr {
    letter-spacing: .07em;
    border-bottom: .1em dotted #aaa;
    cursor: help;
  }

  /**
   * Standardklassen zur Positionierung und Hervorhebung
   *
   * @section content-generic-classes
   */

  .note {background: #dfd; padding: 1em; border-top: 1px #bdb dashed; border-bottom: 1px #bdb dashed;}
  .important {background: #ffd; padding: 1em; border-top: 1px #ddb dashed; border-bottom: 1px #ddb dashed;}
  .warning {background: #fdd; padding: 1em; border-top: 1px #dbb dashed; border-bottom: 1px #dbb dashed;}

  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em;  }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em;  }
  .center { text-align:center; margin: 0.5em auto }
  .center2 { text-align:center;  }  

  /**
   * Gestaltung von Hyperlinks
   *
   */

  a {color: #aaa; text-decoration:none;}
  a:focus,
  a:hover,
  a:active {color:#aaa; text-decoration:underline;}

  a.hrefcontent { color: #aaa; font-weight: bold; text-decoration:underline; }
  a.hrefcontentnone { color: #aaa; font-weight: bold; text-decoration:none; }
  a.hrefcontentmail, a.hrefcontentextern, a.hrefcontentintern, a.hrefcontentback, a.hrefcontentpdf, a.hrefcontentvideo, a.hrefcontentzoom { 
    color: #aaa; background-color: transparent;
	font-weight: bold; text-decoration:underline; 
	padding-left:18px;
	text-align:left;
	margin-left:1px;
  }
  a.hrefnone, a.hrefcontentpdf, a.hrefcontentvideo { text-decoration:none; }  
  a.hrefcontentmail { 
	background:url(../../images/button/mail.gif) no-repeat left bottom;
  }  
  a.hrefcontentextern { 
	background:url(../../images/button/href.gif) no-repeat left bottom;
  }
  a.hrefcontentintern { 
	background:url(../../images/button/hrefi.gif) no-repeat left bottom;
  }
  a.hrefcontentback { 
	background:url(../../images/button/back.gif) no-repeat left bottom;
  }
  a.hrefcontentpdf { 
	background:url(../../images/button/pdf.gif) no-repeat left bottom;
  }
  a.hrefcontentvideo { 
	background:url(../../images/button/video.gif) no-repeat left bottom;
  }
  a.hrefcontentzoom { 
	background:url(../../images/button/zoom.gif) no-repeat left bottom;
	cursor: zoom-in; -webkit-zoom-in; cursor: -moz-zoom-in;
  }  
  a.hrefcontentintern:focus, a.hrefcontentintern:hover, a.hrefcontentintern:active,
  a.hrefcontentextern:focus, a.hrefcontentextern:hover, a.hrefcontentextern:active,
  a.hrefcontentback:focus, a.hrefcontentback:hover, a.hrefcontentback:active,
  a.hrefcontentpdf:focus, a.hrefcontentpdf:hover, a.hrefcontentpdf:active,
  a.hrefcontentmail:focus, a.hrefcontentmail:hover, a.hrefcontentmail:active,
  a.hrefcontentvideo:focus, a.hrefcontentvideo:hover, a.hrefcontentvideo:active,  
  a.hrefcontentzoom:focus, a.hrefcontentzoom:hover, a.hrefcontentzoom:active,  
  a.hrefcontent:focus, a.hrefcontent:hover, a.hrefcontent:active,
  a.hrefcontentnone:focus, a.hrefcontentnone:hover,a.hrefcontentnone:active,
  a.hrefnone:focus, a.hrefnone:hover, a.hrefnone:active { 
	color: #990000; background-color: transparent; text-decoration:underline; 	
  }
  a.hrefcontent.active{font-weight:bold;color: #990000;}
  a.hrefthema { color: #aaaaaa; font-weight: normal; text-decoration:none; } 
  a.hrefthema:focus, 
  a.hrefthema:hover,
  a.hrefthema:active { color: #990000; background-color: transparent; font-weight: bold; text-decoration:underline; }
  
  .hrefmore { 
	display: inline-block; 
	background: url('../../images/button/link-bg.gif') no-repeat scroll right 0px #222; 
	margin-top: 10px; height: 20px; 
	text-decoration: none; 
	color: rgb(200, 200, 200); 
	padding: 4px 35px 4px 10px; 
  }
  .hrefmore:hover { 	
  	color: #fff; text-decoration: underline; 
  }  
  
  a.hrefzoom:hover {cursor: zoom-in; cursor; -webkit-zoom-in; cursor: -moz-zoom-in;}
  
  #topnav a {font-size: 0.8em; color: #999; font-weight: bold; background:transparent; text-decoration:none; vertical-align: middle;}
  #topnav a:focus, 
  #topnav a:hover,
  #topnav a:active { text-decoration:underline; background-color: transparent;}
  #topnav a#active { text-decoration:underline; background-color: transparent;}

  #footer a { color: #ddd; background:transparent; font-weight: bold; text-decoration:none;}
  #footer a:focus, 
  #footer a:hover,
  #footer a:active {color: #ddd; background-color: transparent; text-decoration:underline;}

  #footer_body a { color: #ddd; background:transparent; font-weight: bold;}
  #footer_body a:focus, 
  #footer_body a:hover,
  #footer_body a:active {color: #ddd; background-color: transparent; text-decoration:none;}

  #langnav a { font-size: 95%; color: #ddd; font-weight: normal; background:transparent; text-decoration:none; }
  #langnav a:focus, 
  #langnav a:hover,
  #langnav a:active { text-decoration:underline; background-color: transparent;}
    
  a.unterlegt { color: #333; background-color: #aaa; text-decoration:none; border:1px solid #ddd;padding:2px;font-size:90%;}
  a.unterlegt:focus, 
  a.unterlegt:hover,
  a.unterlegt:active {color: #000; background-color: #aaa; text-decoration:underline;}
  
  /**
   * Hervorhebung externer Hyperlinks mit CSS
   *
   * @section             content-external-links
   * @app-yaml-default    disabled
   */

  /*
  #main a[href^="http://www.oberlandarms.com"],
  #main a[href^="https://www.oberlandarms.com"]
  {
    padding-left: 12px;
    background-image: url('your_image.gif');
    background-repeat: no-repeat;
    background-position: 0 0.45em;
  }
  */


  
  /**
   * Sonstiges
   *
   * @section content-misc
   */

  div.blindhome { 
	display: block; float: left; margin-top: 100px; margin-left: 0px; padding: 0; position: absolute;
  }
  hr {
    background: transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border: none;
    border-bottom: 1px #333 dotted;
    height: 1px;
  }
  hr.dd {
    background-color: #bbb;
    margin: 0 0 0 0;
    padding: 1px 0 0 0;
    border: none;
    border-bottom: 1px #333 dotted;
    height: 1px;
  }
  .linie {
    padding-top:8px; border-top:1px #333 dotted;
  }
  div.box { 
    display: block;
    width:100%;
	width: auto!important;
	height: auto!important; 
	padding: 10px; 
	margin-top:5px;margin-bottom:5px;
	text-align: left;  
	background-color: #171717;  
	overflow: hidden;   
  }    
  div.boxfull, div.boxhalb, div.boxdrittel, div.box2drittel, div.boxviertel {
     margin:0 6px 6px 0;background-color:#171717; border:0px solid #333;height:11em;padding:5px 3px 3px 3px;overflow:hidden;
  }
  div.boxfull { width:99%; height: auto!important; padding:5px 5px 8px 5px;}
  div.boxhalb { width:48%; }
  div.boxdrittel { width:31.5%; }
  div.box2drittel { width:62%; }
  div.boxviertel { width:23%; }
  div.aktuell {
	width: auto; margin: 0; padding: 0; 
  }
  div.aktuell_content {
	width: auto;  
	padding-left: 0; 
	padding-top: 5px; 
	padding-right: 0; 
	text-align: left; 
  }
  
    /**
   * Tabellen
   * Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
   *
   * @section content-tables
   */

  table { width: auto !important; width:100%; margin: 0; margin-bottom: 0.8em; border: 0px;border-spacing:0;color: #ddd;}
  table.full { width: 100%; }
  table.fixed { table-layout: fixed; }

  th,td { padding: 0.3em 0; width: auto!important;overflow:hidden;}
  thead th { background: #444; color: #ddd; width: auto!important;}
  tbody th { background: #ccc; color: #ddd; width: auto!important;}
  tbody th.sub { background: #ddd; color: #ddd; width: auto!important;}
  table.content_list {
	 padding: 0; margin:0; min-width: 670px; max-width: 680px; width: 100%; width: auto!important; background-color: #ddd; font-size:100%; margin-bottom:15px; border-collapse:collapse;
  }
  table.content_list td {
	 padding: 5px; background-color: #333; border: #aaa 1px solid;
  }
  table.tab {
	 min-width: 670px; max-width: 680px; width: 100%; width: auto!important; line-height: 1.3em; padding:0; margin:0;margin-bottom:15px; border:none;background-color: #333; vertical-align:top; border-collapse:collapse;
  }
  table.tab td {
	 font-size:1em; padding:3px; margin:0;color:#ddd; background-color: #333; vertical-align:top; width: auto!important; border:1px solid #555;
  }
  table.tab th {
	 font-size:120%; padding: 5px; color:#ddd; font-weight:bold; border: #555 1px solid; background-color: #444;
  }
  table.tab tr, table.content_list tr {width: 100%; width: auto!important;}
  
  /* Sonstiges - Images */
  div.bildut {
	background: #fff; color:#ddd; margin: 0 0 5px 15px; padding:0; float:right;text-align:center;min-width:200px;overflow: hidden;border: 5px solid #333;	
  }
  div.bilduttxt {
  	width:100%; background: #555 url('../../images/design/untertitel.png') repeat-x top center; text-align:center;line-height: 1.1em;height:30px;display:block;padding-top:4px;'
  }
  div.bildlink {
	background: #fff; margin: 0 0 5px 15px; padding:1px; float:right;text-align:center;min-width:200px;overflow: hidden;border: 1px solid #333;	
  }
  div.bilderlinks_titel {
	background: #fff; margin: 0 15px 5px 0px; padding: 0px; padding-bottom: 5px; text-align:center;float:left; border: 1px solid #333; 
  }
  img {border: 0;}
  img.bildut {text-align:center;vertical-align:bottom;padding:0px;}
  img.bilderlinks_titel {
	background: #fff; margin: 0 15px 5px 0px; padding: 0px; float:left; border: 1px solid #333; 
  }  
  img.bilderlinks {
	background: transparent; margin: 0 15px 5px 0px; padding: 0px; float:left; border: 5px solid #333; 
  }
  img.bilderrechts {
	background: transparent; margin: 0 0 5px 15px; padding: 0px; float:right; border: 5px solid #333;
  }
  img.bilderlinks_o_rahmen {
	margin: 0 15px 5px 0; float:left; border: 0;
  }
  img.bilderrechts_o_rahmen {
	margin: 0 0 0px 15px; float:right; border: 0;
  }
  img.rahmen {
	border: #333 5px solid;
  }
  div.bildergalerie {
     position: relative;
     background: #333; margin: 0 10px 10px 0px; float:left; border: 1px solid #bbb;width:190px; height:150px; text-align:center;
  } 
  div.imgbildergalerie {
	position: absolute;
	z-index: 1;  
	top: 0px;
	left:0px;
  }
  div.bildvorschau {
     position: relative;
     background: #fff; margin-right:10px; float:left; width:310px; height:170px; text-align:center;
  }
  div.actionpics {
     position: relative;
     background: #222; margin:0 6px 6px 0; float:left;width:128px; height:128px; text-align:center;
  }
  div.download {
	position: absolute;
	z-index: 2;  
	bottom: 0px;
	right:0px;
  }
 /* Sonstiges - Formulare */
  #formular {
  	font-size: 1em; margin:0;padding:8px;background-color: #171717;overflow:hidden;width:auto;
  }
  #formular td {
	width: 660px; color:#ddd; vertical-align:top; text-align:left;padding-top: 0.5em; padding-bottom: 0em;
  }
  #formular input, #formular textarea, #formular .select {
  	border: #000 1px solid; 
	padding:3px;
	color: #ddd;
	background: #333 url("../../images/button/input_schx.gif") no-repeat left top;	
 	font-family: Arial, 'Trebuchet MS', Tahoma, Geneva, 'Lucida Sans Unicode', Helvetica, 'Gill Sans', sans-serif; 	
  }
  #formular input {  
	height: 15px;
	width: 95%; 
  }
  #formular textarea {
	width: 95%; 
	height:75%; max-height: 400px; min-height: 150px;
	resize:vertical;
  }
  #formular .checkbox {
	width: 14px; height: 14px; background-color: #cccc99;
	border-left: #999 1px solid; border-top: #999 1px solid; border-bottom: #ddd 1px solid; border-right: #ddd 1px solid; 
  }
  #formular .radio {
	width: 12px; height: 12px; border: 10px; background-color: #cccc99; border-left: #999 1px solid; border-top: #999 1px solid; border-bottom: #ddd 1px solid; border-right: #ddd 1px solid; 
  }  
  #formular .select {
	width: 96%;
  }
  #formular .clear {
	border: 0px; width: 20px; border-bottom: 0px; background-color: #fff;
  }
  .button, #formular .button {
	text-align:left;
	border:none;
  }
  .button, #formular .button { 
	display: inline-block; 
	background: url('../../images/button/link-bg.gif') no-repeat scroll right rgb(29, 29, 29); 
	margin-top: 1px; height: 28px; 
	text-decoration: none; 
	color: rgb(200, 200, 200); 
	padding: 4px 35px 4px 10px; 
	cursor:pointer;
	max-width: 150px;
  }

  #formular .fehler {
	  font-size: 90%; font-weight: bold; color: #be0000;padding-left:5px;
  }
  #formular .image {
	width: 12px; border-right: 0px; border-TOP: 0px; border-left: 0px; border-bottom: 0px; height: 12px;
  }
  
  #form_such {
	margin: 0;
	font-size:90%;
	position:absolute; 	
	top:8px;
	right:45px;
	z-index:1999;
  }
  #form_artikelsuch {
	font-size:90%;
	margin:-2px 0 0 -5px;
	padding:0;
	width:250px;height:auto;
  }
  .button_such {
    position: absolute;
    background: url('../../images/button/link-bg.gif') no-repeat scroll right rgb(29, 29, 29); 	
	color:#fff;
	width: 28px;
	height: 28px;
	border-right: #000 1px solid; border-top: #000 1px solid; border-bottom: #000 1px solid; border-left: 0; 
	margin:0;margin-left:-2px;
	cursor: pointer;
  }
  .input_such {  
  	background: #333 ; 
	height: 26px;
	width: 140px; 
	color: #999;
	border-left: #000 1px solid; border-top: #000 1px solid; border-bottom: #000 1px solid; border-right: 0;   
	margin:0;	
	padding-left:5px;padding-right:7px;	
  } 
  .input_artikelsuch {  
  	background: #333 ; 
	height: 26px;
	width: 200px; 
	color: #999;
	border-left: #000 1px solid; border-top: #000 1px solid; border-bottom: #000 1px solid; border-right: 0;   
	margin:0;	
	padding-left:5px;padding-right:7px;
  } 
  div.sucherg { 
	border-bottom: 0px dotted #333; padding: 0 ; margin: 0;
  }
  
  form {
	margin: 0 5px 0 5px;
  }
  .select {
	width: 100%; 
	border:#000 1px solid;
	background: #333 url("../../images/button/input_schx.gif") no-repeat left top; 	
  }
  .selectartikel {
	height: 28px;
	width: 242px; 
	color: #999;	
	padding:3px;
	margin-bottom:5px;
	background: #333; 
	border: #000 1px solid; 
  }
  .inputbox {
	width: 100px;  
	height: 18px; 
	padding:3px;
	color: #ddd;
	background: #333 url("../../images/button/input_schx.gif") no-repeat left top; 
  }
  .checkbox {
	width: 14px; height: 14px; border: 0px; background-color: transparent;
  }

  /* Sonstiges - Infoleiste */
  #infoleiste {
    overflow:hidden;
    width: 260px; 
    background-color: transparent; 
    font-size:1em;
    border: 0;
    margin-top:20px;
	background-color: none;
  }
  div.infoleiste_content {
    margin: 0; padding: 0; 
    border:  none;
    background: #171717 url('../../images/design/infocontx.gif') repeat-y center top;
    overflow:hidden; 
  }
  div.infoleiste_text {
    font-size:1em;  
    color:#ddd; 
    padding-top: 5px; 
  }
  div.infoheadline {
    font-family:'Arial Black', Impact, Arial, 'Lucida Sans Unicode', Tahoma, Geneva, Helvetica, sans-serif;
    font-size: 1.2em;
    color:#eee;
    text-align:left;
    font-weight:normal; 
    margin: 0; 
    padding: 5px 3px 5px 8px; 
    background-color: #000 ;
    overflow: hidden;
    white-space:nowrap; 
	text-transform:uppercase;
  } 
  
  div.infoheadline a.hrefinfo {color: #ddd; text-decoration:none;}
  div.infoheadline a.hrefinfo:focus,
  div.infoheadline a.hrefinfo:hover,
  div.infoheadline a.hrefinfo:active {color:#fff; text-decoration:underline;}  
  
  div.inforahmen {border:8px solid #171717;margin-bottom:10px;}  

  /* Sonstiges */ 
  #fontcrease {position:absolute; margin: 0;top:8px;right:10px;z-index:99;}
  #aktion {	
	background-image: url('../../images/aktion/best-prices.png'); background-repeat: no-repeat;
	position: absolute; 
	bottom:0px;
	top: 141px;
	left:-7px;
	width:200px;
	height:200px;
	overflow:hidden;
	z-index: 999; 
  }
  .aktion_neu {	
	position: absolute; 
	top: -2px;
	left:-4px;
	width:80px;
	height:79px;
	overflow:hidden;
	z-index: 110; 
  }  
  .aktion_neu_small {	
	position: absolute; 
	top: -3px;
	left:-5px;
	width:80px;
	height:79px;
	overflow:hidden;
	z-index: 110; 
  }   
  .aktion_neu2 {	
	position: relative; 
	top: -144px;
	left:-4px;
	width:57px;
	height:58px;
	overflow:hidden;
	z-index: 99; 
  }   
  
  /* Sonstiges - Home Themen */
  
  #hidepage{
    position: absolute; 
    left:0px; top:0px; 
    background-color: #0b090c; 
    layer-background-color: #0b090c; 
    height: 100%; width: 100%; 
    z-index:500;
  }
  
  .transparent {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
  }
  .shadow {
    -moz-box-shadow: 3px 3px 4px #333;
    -webkit-box-shadow: 3px 3px 4px #333;
    box-shadow: 3px 3px 4px #333;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');
  }
  .shadowleight {
    -moz-box-shadow: 2px 2px 2px #888;
    -webkit-box-shadow: 2px 2px 2px #888;
    box-shadow: 2px 2px 2px #888;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888');
  }
  
	/* PagePeel */

	#pageCorner{
		right:-5px;
		top:-5px;	
	    z-index:999;
		display:block;
		position:fixed;
		filter:alpha(opacity=100);
		-moz-opacity: 1.0; 
		opacity: 1.0;
		transition: all .5s linear;
		-o-transition: all .5s linear;
		-moz-transition: all .5s linear;
		-webkit-transition: all .5s linear;
	}	
	#pageCornerContent, #contentInactive, #contentActive, #pageCornerSVG{
		display:block;
		position:absolute;
	}
	#pageCorner, #pageCornerContent, #contentInactive, #contentActive, #pageCornerSVG{
		right:0;
		top:0;
		text-align:right;
		overflow:hidden;
		width:100px;
		height:100px;
	}
	#pageCornerContent{
		width:95px;
		height:95px;
		background-color:#eee;
		background: transparent url('../../images/news/cornerimg.gif') no-repeat top right;	
		color: #be0000;	
	}
	#contentActive.pageCornerSepp{
		background: transparent url('../../images/design/seppcorner.png') no-repeat top right;	
	}
	#pageCornerContent p{
		padding-right:120px;	
	}
	#contentInactive, #contentActive{
		width:510px;
		height:510px;
		padding:0px;
	}
	#contentInactive{
		z-index:0;
	}
	#contentActive{
		z-index:1;
	}
	@keyframes shake{
		0%   {right:-1px; top:-1px;}
		30%  {right:2px; top:2px;}
		100% {right:-1px; top:-1px;}		
	}
	@-webkit-keyframes shake{
		0%   {right:-1px; top:-1px;}
		50%  {right:2px; top:2px;}
		100% {right:-1px; top:-1px;}
	}	
	#pageCornerSVG{
		width:510px;
		height:510px;
		z-index:900;	
		animation:shake 2s ease-in 4s infinite ;
		/* Safari and Chrome: */
		-webkit-animation:shake 1s ease-in 4s infinite ;	
	}   
}
 
@media only screen and (max-width:1124px) {
	#pageCorner{     
		filter:alpha(opacity=0);
		-moz-opacity: 0; 
		opacity: 0;
		transition: all .5s linear;
		-o-transition: all .5s linear;
		-moz-transition: all .5s linear;
		-webkit-transition: all .5s linear;
		right: -100px;
		top: 0px;
	}
}
